{ pkgs, config, lib, ... }:

({

    imports = [
		./window-manager.nix
		./pulseaudio.nix
		./clipboard.nix
		./alacritty.nix
	];
	
}) // (lib.mkIf (config.riley.gui) {

	# Graphical applications
	users.users."riley".packages = with pkgs; [
		google-chrome
		tdesktop
	];
	
})
